Subject: bug#22690: ELPA repository is corrupted on Savannah

From: Richard Stallman <[email-masked]>
Date: Mon, 05 Mar 2018 18:05:09 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > As I understand it the problem is that the repository data uses a Git 
  > format that was a mistake and has been deprecated in later Git releases. 
  > Current versions of Git do not generate this mistaken format, and 
  > optionally warn if they discover it in the repository (the mistaken 
  > format still works otherwise). Our repository contains data that was 
  > generated by an older Git that had the bug.

What practical problems does this cause for us?

Do we have another repo that we can use?

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)
Skype: No way! See https://stallman.org/skype.html.